

img { behavior: url(iepngfix.htc) 

}


html, body {

background-image:url(../images/bg_grey.png);
background-repeat:repeat-x;
background-attachment:fixed;
background-color:#A7A9AC;
height:100%;

}

* {
margin:0px;
padding:0px;
}

p,h1,h2,h3,span,a,table{
font-family:Arial;
}

#layout {
margin:0 auto;
width:985px;
background-color:#ffffff;
border:2px solid #949699;
margin-top:40px;
margin-bottom:30px;

}

.clearboth {
clear:both;
}

#top {

width:985px;
height:113px;
background-color:#E6E6E6;

}

.logo {
display:block;
float:left;
width:303px;


}

.choose_category {
display:block;
float:left;
width:316px;

}



.choose_category form{

margin-top:50px;
margin-left:60px;
width:148px;
padding-top:-1px;
}
.choose_category select {
border:2px solid #BD1E2D;

}



#menu {
display:block;
float:right;
width:366px;



}

#menu ul {
padding: 0px;
margin: 0px;
font-size: 17px;
width: 100%;
float: left;
font-family:Century Gothic;

}

#menu ul li {
display: inline;
}

#menu a {
background-image:url(../images/line_grey.png);
background-repeat:no-repeat;
background-position:bottom left;
color: #000000;
padding-left:17px;
padding-right:15px;
float: left;
text-decoration: none;
display:block;
margin-top:51px;
}

#menu a span {
padding-top:30px;
display:block;
margin-bottom:10px;

}






#menu a:hover {
color: #FFF;
background: url(../images/roll_over.png) top center repeat-x;
height:134px;
margin-top:-20px;
position:relative;
z-index:20;

}

#menu a:hover span {
padding-top:100px;
display:block;
}

#menu .current_link {
color: #FFF;
background: url(../images/roll_over.png) top center repeat-x;
height:134px;
margin-top:-20px;
position:relative;
z-index:20;

}

#menu .current_link_span  {
padding-top:100px;
display:block;

}


.big_red_line {
width:985px;
height:27px;
display:block;
background-image:url(../images/big_red_line.png);
background-repeat:repeat-x;
padding-top:5px;


}

.big_red_line_menu {
width:985px;
height:27px;
display:block;
background-image:url(../images/big_red_line.png);
background-repeat:repeat-x;
padding-top:5px;


}



.big_red_line_menu ul {

padding: 0px;
margin: 0px;
font-size: 12px;
width: 100%;
float:left;
font-family:arial;
margin-left:500px;



}


.big_red_line_menu ul li {
display: inline;
margin-right:20px;
padding-top:20px;
}

.big_red_line_menu a {
padding-top:10px;
text-decoration:none;
color:#ffffff;

}

.big_red_line_menu a:hover {
text-decoration:underline;


}

.small_line {

color:#ffffff;
}




.shadow_top {
width:985px;
height:13px;
display:block;
background-image:url(../images/shadow_top.png);
background-repeat:no-repeat;
background-color:#E6E6E6;
margin-top:-5px;


}



.main_frame {
background-image:url(../images/center_shadow.png);
background-repeat:repeat-y;
width:983px;
border-left:1px solid #E1E1E1;
border-right:1px solid #E1E1E1;
display:block;
float:left;
background-color:#ffffff;
height:100%;
padding-bottom:5px;

}
.big_pic {
display:block;
float:left;

}

.big_pic img {
margin-top:10px;
margin-left:25px;
margin-bottom:10px;

}

.big_pic_product {
display:block;
text-align:center;
width:600px;
float:left;
}

.big_pic_product img {
display:inline;
margin-top:20px;
margin-left:25px;
margin-bottom:10px;
text-align:center;

}


.red_box_358 {
width:325px;
height:358px;
margin-left:15px;
display:block;
background-color:#BD1E2D;
float:left;
margin-top:10px;
background-image:url(../images/bg_red_box_358.png);
background-repeat:repeat-x;
background-position:top center;

}

.red_box_358 h2 {

font-family:Century Gothic;
font-size:25px;
color:#ffffff;
margin-left:30px;
margin-top:20px;

}

.red_box_358 p {
font-size:11px;
color:#ffffff;
margin-left:30px;
margin-right:30px;
margin-top:15px;
text-align:justify;
}


.red_box_product_358 {
width:325px;
height:375px;
margin-left:15px;
margin-right: 20px;
display:block;
background-color:#BD1E2D;
float:right;
margin-top:10px;
background-image:url(../images/bg_red_box_358.png);
background-repeat:repeat-x;
background-position:top center;

}

.red_box_product_358 h2 {

font-family:Century Gothic;
font-size:23px;
color:#ffffff;
margin-left:30px;
margin-top:20px;

}


.red_box_product_358 p {
font-size:11px;
color:#ffffff;
margin-left:30px;
margin-right:30px;
margin-top:15px;
text-align:justify;
}

.red_box_372 {
width:325px;
height:372px;
margin-left:15px;
display:block;
background-color:#BD1E2D;
float:left;
margin-top:10px;
background-image:url(../images/bg_red_box_372.png);
background-repeat:repeat-x;
background-position:top center;

}

.red_box_372 h2 {

font-family:Century Gothic;
font-size:25px;
color:#ffffff;
margin-left:30px;
margin-top:20px;

}

.red_box_372 p {

font-size:11px;
color:#ffffff;
margin-left:30px;
margin-right:30px;
margin-top:15px;
text-align:justify;
}



.red_box_range_358 {
width:325px;
height:335px;
margin-left:15px;
display:block;
background-color:#BD1E2D;
float:left;
margin-top:10px;
background-image:url(../images/bg_red_box_358.png);
background-repeat:repeat-x;
background-position:top center;

}

.red_box_range_358 h2 {

font-family:Century Gothic;
font-size:25px;
color:#ffffff;
margin-left:30px;
margin-top:20px;

}

.red_box_range_358 p {
font-size:11px;
color:#ffffff;
margin-left:30px;
margin-right:30px;
margin-top:15px;
text-align:justify;
}


.shadow_bottom {
width:985px;
height:19px;
display:block;
background-image:url(../images/shadow_bottom.png);
background-repeat:no-repeat;
background-color:#E6E6E6;


}
.footer {
width:983px;
height:160px;
display:block;
border-left:1px solid #E1E1E1;
border-right:1px solid #E1E1E1;
background-image:url(../images/bg_footer_menu.png);
background-repeat:no-repeat;
margin-top:-8px;
background-color:#E6E6E6;

}

.footer_bedroom {
width:983px;
height:160px;
display:block;
border-left:1px solid #E1E1E1;
border-right:1px solid #E1E1E1;
background-image:url(../images/bg_footer_bedroom.png);
background-repeat:no-repeat;
background-color:#E6E6E6;


}

.footer_home_office {
width:983px;
height:160px;
display:block;
border-left:1px solid #E1E1E1;
border-right:1px solid #E1E1E1;
background-image:url(../images/home-office-footers.jpg);
background-repeat:no-repeat;
background-color:#E6E6E6;


}

.footer_home_kitchen {
width:983px;
height:160px;
display:block;
border-left:1px solid #E1E1E1;
border-right:1px solid #E1E1E1;
background-image:url(../images/kitchen-footers.jpg);
background-repeat:no-repeat;
background-color:#E6E6E6;


}


.footer_living {
width:983px;
height:160px;
display:block;
border-left:1px solid #E1E1E1;
border-right:1px solid #E1E1E1;
background-image:url(../images/living-room-footers.jpg);
background-repeat:no-repeat;
background-color:#E6E6E6;


}

.footer_occasional {
width:983px;
height:160px;
display:block;
border-left:1px solid #E1E1E1;
border-right:1px solid #E1E1E1;
background-image:url(../images/occassional-footers.jpg);
background-repeat:no-repeat;
background-color:#E6E6E6;


}




#flap {
background-image:url(../images/flap.png);
background-repeat:no-repeat;
background-position:550px 0px;
width:985px;
height:21px;
display:block;
margin-top:-30px;
display:block;
float:right;
padding-top:-10px;


}

#flap span {
color:#ffffff;
font-size:10px;
margin-left:565px;
margin-top:-20px;

}



#flap a {

color:#ffffff;
text-decoration:none;
}

#flap a:hover {
text-decoration:underline;

}




.contact_details {
background-image:url(../images/bg_contact_details.png);
background-repeat:no-repeat;
width:436px;
height:23px;
position:relative;
z-index:5;
left:-2px;
top:118px;

}

.contact_details span {
color:#ffffff;
font-size:10px;
margin-left:5px;


}


.contact_details a {

color:#ffffff;
text-decoration:none;
}


.contact_details a:hover {
text-decoration:underline;

}


.gallery_products {

width:890px;
display:block;
background-color:#ffffff;
margin-left:35px;

}

.item_gallery {
display:block;
float: left;
width: 209px;
margin-left:10px;
margin-top:5px;


}

.image_gallery {
margin-left:10px;
margin-top:5px;

}


.image_gallery img{

border:1px solid #D6D6D6;

}

.title_gallery a {

text-decoration:none;
font-size:12px;
color:#BD1E2D;
margin-left:15px;

}
.title_gallery a:hover {
text-decoration:underline;

}


.gallery_products_bedroom {

width:945px;
display:block;
background-color:#ffffff;
margin-left:15px;

}

.item_gallery_bedroom_left{
display:block;
float: left;
width: 443px;
margin-top:5px;


}

.item_gallery_bedroom_right {

display:block;
float: right;
width: 443px;
margin-top:5px;
margin-right:20px;
}




.image_gallery_bedroom {
margin-left:10px;
margin-top:5px;

}


.image_gallery_bedroom img{

border:1px solid #D6D6D6;

}

.also_avaliable a {
color:#AEAEAE;
font-size:11px;
text-decoration:underline;


}
.also_avaliable a:hover {
text-decoration:none;

}
.range {

color:#BD1E2D;
font-size:12px;
margin-left:25px;
font-weight:bold;

}

.more_info a{
color:#BD1E2D;
font-weight:bold;
font-size:12px;
text-decoration:underline;
padding-left:50px;
}

.more_info a:hover{

text-decoration:none;
}


.title_gallery_bedroom p {

color:#AEAEAE;
font-size:11px;
margin-left:25px;

}





.pink_box {
background-image:url(../images/pink_box.png);
background-repeat:no-repeat;
width:271px;
height:104px;
display:block;
margin-left:25px;
margin-top:30px;


}

.pink_box a {
text-decoration:none;
font-size:11px;
color:#BD1E2D;
}
.pink_box span {
margin-left:10px;
padding-bottom:10px;

}

.pink_box img{
margin-top:10px;
margin-left:10px;
border:none;
}
.reference {
margin-top:15px;
width:270px;
border-top:1px solid #ffffff;
margin-left:25px;
}




.reference p {
margin-top:0px;
margin-left:5px;
}




